package com.cyksj.service.corp;

import com.cyksj.model.request.corp.CorpFollowContact;

import java.util.List;

/*
 *项目名: netflix
 *文件名: CorpFollowDynamicConfigService
 *创建者: JavaZou
 *创建时间:2023/7/6 12:25
 */
public interface CorpFollowDynamicConfigService {
	String corpFollowContactConfig(CorpFollowContact corpFollowContact) throws Exception;

	String createCorpFollowActiveCode(List<String> followIds, List<Integer> userIndxList, String state, Boolean isDuty) throws Exception;

	void updateCorpFollowActiveCode(String oldMarkTag, String markTag) throws Exception;
}
